{
  "row_id": 1851,
  "query": "TRENDS Clothing Shop Sihor",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x395f53b38c3551e3:0x7651b8a468302692",
      "address": "Dada ni, near by ITI, Riddhi-Siddhi Society, Vav, Sihor, Gujarat 364220",
      "rating": 4.2,
      "reviews_count": 6,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-trident-west-bhavnagar-road-sihor",
      "phone": "09624646560",
      "thumbnail": null,
      "latitude": 21.719733599999998,
      "longitude": 71.9596044,
      "link": "https://www.google.com/maps/place/TRENDS/@21.721065,71.9608033,12z/data=!4m6!3m5!1s0x395f53b38c3551e3:0x7651b8a468302692!8m2!3d21.7197336!4d71.9596044!16s%2Fg%2F11wq5k46r7?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}